# Case Insensitive Logins

This module makes user logins case insensitive. It also overwrites the search method to allow these case insensitive logins to work on a database that previously had case sensitive logins.

Table of contents

- Installation
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Installation

Install this module as you would any other. No further configuration is required.

Note that upon installation the existing logins will all be converted to lowercase.

# Usage

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- LasLabs

## Contributors

- Dave Lasley <dave@laslabs.com>
- Ted Salmon <tsalmon@laslabs.com>
- Mayank Gosai <mgosai@opensourceintegrators.com>
- Chandresh Thakkar <chandresh.thakkar.serpentcs@gmail.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/server-auth project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.